mav_objectDataWith(3)

NAME
mav_objectDataWith - Query the object bound to the specified data.

LEVEL
Maverik Level 1

SYNTAX
MAV_object *mav_objectDataWith(void *d);

ARGUMENTS

void *d
    Data to query.

DESCRIPTION
This function efficiently searches through all known Maverik objects to locate the object whose associated data is d.

SEE ALSO
mav_objectNew, mav_objectDataGet